Login | Register
My pages Projects Community openCollabNet

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [Catacomb] strange error/dependency problem



Hello,

I guess your Apache or catacomb doesn't include -lz library. Would you like
to try again, after adding -lz option in the LIBS variable in the
Makefile.in.so file? 

--
Sung Kim, http://www.cse.ucsc.edu 

-----Original Message-----
From: catacomb-bounces@webdav.org [mailto:catacomb-bounces@webdav.org] On
Behalf Of mhubb@okcareertech.org
Sent: Monday, June 09, 2003 12:46 PM
To: catacomb@webdav.org
Subject: [Catacomb] strange error/dependency problem

Dear list,

I can configure, make, and make install the module without errors.  However,
when I start apache I get:

Syntax error on line 231 of /etc/httpd/httpd.conf:
Cannot load /usr/local/apache2/modules/libmod_dav_repos.so into server:
/usr/local/apache2/modules/libmod_dav_repos.so: undefined symbol: uncompress

Apache is 2.0.46 and the configuration is as follows:

./configure \
        --enable-dav \
        --enable-ldap \
        --enable-auth-ldap \
        --enable-so \
        --enable-ssl \
        --enable-rewrite \
        --with-mpm=worker \
        --with-ssl \
        --with-ldap \


Any thoughts?  I am stumped.

Matt Hubbard

-------------------------------------------------
This mail sent through IMP: http://horde.org/imp/
_______________________________________________
Catacomb mailing list
Catacomb@webdav.org
http://mailman.webdav.org/mailman/listinfo/catacomb